Opened 5 months ago

Closed 5 months ago

#24284 closed defect (fixed)

meek-amazon does not work

Reported by: cypherpunks Owned by: dcf
Priority: High Milestone:
Component: Obfuscation/meek Version:
Severity: Major Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description


Child Tickets

Change History (6)

comment:1 Changed 5 months ago by Dbryrtfbcbhgf

Component: - Select a componentObfuscation/meek
Owner: set to dcf

I also can not use the built in meek-amazon in TBB 7.0.10

In the meantime cypherpunks, you can use Obfs4 briges from https://bridges.torproject.org/options

11/14/17, 16:20:29.400 [NOTICE] DisableNetwork is set. Tor will not make or accept non-control network connections. Shutting down all existing connections. 
11/14/17, 16:20:29.400 [NOTICE] Switching to guard context "bridges" (was using "default") 
11/14/17, 16:20:29.400 [NOTICE] DisableNetwork is set. Tor will not make or accept non-control network connections. Shutting down all existing connections. 
11/14/17, 16:20:29.400 [NOTICE] DisableNetwork is set. Tor will not make or accept non-control network connections. Shutting down all existing connections. 
11/14/17, 16:20:29.400 [NOTICE] Opening Socks listener on 127.0.0.1:9150 
11/14/17, 16:20:29.400 [NOTICE] Renaming old configuration file to "/Users/"user"/Desktop/tor/TorBrowser-[wiki:Data/Tor]/torrc.orig.1" 
11/14/17, 16:20:31.500 [NOTICE] Bootstrapped 5%: Connecting to directory server 
11/14/17, 16:20:31.500 [NOTICE] Bootstrapped 10%: Finishing handshake with directory server 
11/14/17, 16:21:19.600 [NOTICE] Closing no-longer-configured Socks listener on 127.0.0.1:9150 
11/14/17, 16:21:19.600 [NOTICE] DisableNetwork is set. Tor will not make or accept non-control network connections. Shutting down all existing connections. 
11/14/17, 16:21:19.600 [NOTICE] Closing old Socks listener on 127.0.0.1:9150 
11/14/17, 16:21:19.600 [WARN] Problem bootstrapping. Stuck at 10%: Finishing handshake with directory server. (DONE; DONE; count 1; recommendation warn; host B9E7141C594AF25699E0079C1F0146F409495296 at 0.0.2.0:2) 
11/14/17, 16:21:19.600 [WARN] 1 connections have failed: 
11/14/17, 16:21:19.600 [WARN]  1 connections died in state handshaking (TLS) with SSL state SSLv2/v3 read server hello A in HANDSHAKE
Last edited 5 months ago by Dbryrtfbcbhgf (previous) (diff)

comment:2 Changed 5 months ago by Dbryrtfbcbhgf

Priority: MediumHigh
Severity: NormalMajor

comment:3 Changed 5 months ago by dcf

It looks like a problem with the backing bridge. I'll look into it.

Right now, Relay Search is saying

Downtime: 2 hours 44 minutes and 8 seconds
Last Seen: 2017-11-15 01:41:36
Last Restarted: 2017-11-10 21:16:15

https://atlas.torproject.org/#details/F4AD82B2032EDEF6C02C5A529C42CFAFE516564D

Last edited 5 months ago by dcf (previous) (diff)

comment:4 Changed 5 months ago by dcf

Looks like it's working again now?

comment:5 Changed 5 months ago by cypherpunks

Yes working :)

comment:6 Changed 5 months ago by Dbryrtfbcbhgf

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.